Package Details: perl-acme-damn 0.06-2

Git Clone URL: https://aur.archlinux.org/perl-acme-damn.git (read-only)
Package Base: perl-acme-damn
Description: 'Unbless' Perl objects
Upstream URL: https://metacpan.org/release/Acme-Damn
Licenses: GPL, PerlArtistic
Submitter: leidola
Maintainer: ghostlovescore
Last Packager: ghostlovescore
Votes: 19
Popularity: 0.320243
First Submitted: 2009-05-17 10:52
Last Updated: 2015-07-05 09:07

Latest Comments

ghostlovescore commented on 2015-04-07 18:04

@BluePeril: Changed back to ('i686' 'x86_64').

BluePeril commented on 2015-04-07 16:30

Could you please change the architecture back to ('i686' 'x86_64'), because the package contains a XS module.
See https://wiki.archlinux.org/index.php/Perl_package_guidelines#Architecture for additional information

dracorp commented on 2013-07-16 10:52

https://wiki.archlinux.org/index.php/Perl_Package_Guidelines#Hardened_example

dracorp commented on 2013-07-16 10:46

Please, fix PKGBUILD.